version: 1.56.2
files:
  - url: TheiaIDE-1.56.2-mac.zip
    sha512: OnCFroDTDaGZ7CDMuFVc9iRXpvPrMJ8ct7OmdP0PlBgPUKwa5JLMOGThAF6AigVLzgLLPOaG1+6y5HZ7F7pW0g==
    size: 311772094
  - url: TheiaIDE.dmg
    sha512: 0eJ461J2xXCLn3Lcuop0O4h9ZFio5g1UTMKrRYaOw3sayrwYa/SUlYlhF1++0NGV346lii9eE6hftVR6AYGggQ==
    size: 318380036
path: TheiaIDE-1.56.2-mac.zip
sha512: OnCFroDTDaGZ7CDMuFVc9iRXpvPrMJ8ct7OmdP0PlBgPUKwa5JLMOGThAF6AigVLzgLLPOaG1+6y5HZ7F7pW0g==
releaseDate: '2024-12-05T20:49:54.389Z'
